This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 539278 - (F13blocker-KDE) (F13Blocker-KDE) F13 KDE Blocker
(F13Blocker-KDE) F13 KDE Blocker
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: kde-settings (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Rex Dieter
Fedora Extras Quality Assurance
: Tracking
Depends On: kde-4.4 541353 547700 547701 549436 549687 555014 561001 564655 566386 568931 571039 584603 585250
Blocks: F13Blocker/F13FinalBlocker
  Show dependency treegraph
 
Reported: 2009-11-19 14:11 EST by Steven M. Parrish
Modified: 2010-09-13 10:31 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-13 10:31:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven M. Parrish 2009-11-19 14:11:23 EST
Tracking bug for KDE-related blockers for Fedora 13
Comment 1 Rex Dieter 2010-09-13 10:31:16 EDT
F13 released, can close now.

Note You need to log in before you can comment on or make changes to this bug.